<%&include($(api.custom_templates.deletead.controller))%>
<deletead>
<%
	<<%|replace(";", "_", "1")|&substring(%%deletead_*, 9)%>><![CDATA[%[%deletead_*]]]></<%|replace(";", "_", "1")|&substring(%%deletead_*, 9)%>>
%>
</deletead>
